Bug 259370

Summary: Add "Web Resources" to "Support" drop-down menu
Product: Documentation Reporter: Graham Perrin <grahamperrin>
Component: WebsiteAssignee: Sergio Carlavilla Delgado <carlavilla>
Status: Closed FIXED    
Severity: Affects Many People CC: carlavilla, dbaio
Priority: --- Keywords: easy
Version: Latest   
Hardware: Any   
OS: Any   
See Also: https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=259369
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=260968
Attachments:
Description Flags
The Support menu none

Description Graham Perrin 2021-10-22 23:20:05 UTC
Pointing at 'Support' does not reveal 'Web Resources'. 

(The link to Web Resources appears only after _clicking_ Support.)
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2021-10-22 23:22:42 UTC
Can you add a screenshot of the current behaviour please Graham, thank you!
Comment 2 Graham Perrin 2021-10-23 07:43:55 UTC
Created attachment 228958 [details]
The Support menu

At <https://www.freebsd.org/> (removed from the URL field) …
Comment 3 commit-hook freebsd_committer 2021-12-26 19:35:22 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/doc/commit/?id=e809f59891145f5b9d2efdfdfde4f3375d55e860

commit e809f59891145f5b9d2efdfdfde4f3375d55e860
Author:     Sergio Carlavilla Delgado <carlavilla@FreeBSD.org>
AuthorDate: 2021-12-26 19:33:55 +0000
Commit:     Sergio Carlavilla Delgado <carlavilla@FreeBSD.org>
CommitDate: 2021-12-26 19:33:55 +0000

    Add Web Resources to Support drop down menu

    PR:             259370
    Submitted by:   Graham Perrin <grahamperrin (AT) gmail.com>

 website/themes/beastie/layouts/partials/site-navigation.html | 3 +++
 1 file changed, 3 insertions(+)
Comment 4 Sergio Carlavilla Delgado freebsd_committer 2021-12-26 19:36:41 UTC
Thanks for the report.
Fixed :)